# Generated by makepkg 5.0.2
# using fakeroot version 1.22
# Fri Mar 30 06:09:44 UTC 2018
pkgname = libcdr
pkgver = 0.1.4-3
pkgdesc = CorelDraw file format importer library for LibreOffice
url = https://wiki.documentfoundation.org/DLP/Libraries/libcdr
builddate = 1522390184
packager = Arch Linux ARM Build System <builder+xu8@archlinuxarm.org>
size = 7785472
arch = armv6h
license = GPL2
license = LGPL2.1
license = MPL
depend = libwpd
depend = lcms2
depend = icu
depend = librevenge
makedepend = libwpg
makedepend = boost
makedepend = doxygen
makedepend = cppunit
